.dh-bd-tile {
    height: 240px;
    background: #fff;
    display: block;
    overflow: hidden;
    border-radius: 0 0 4px 4px;
    border: 1px solid #EAEAEA;
    padding: 5px 20px;
    margin-bottom: 30px;
}

.vertical-tag {
	display: none;
}

.grey-tile .dh-bd-tile {
	border-top: 4px solid #c5c5c5;
}

.orange-tile .dh-bd-tile {
	border-top: 4px solid #F24311;
}

.blue-tile .dh-bd-tile {
	border-top: 4px solid #095ABA;
}

.turquoise-tile .dh-bd-tile {
	border-top: 4px solid #21ADBA;
}

.violet-warm-tile .dh-bd-tile {
	border-top: 4px solid #B031AE;
}

.violet-tile .dh-bd-tile {
	border-top: 4px solid #7F5EC4;
}

.dh-bd-tile-header {
    width: calc(100% - 90px);
    float: left;
}

.dh-bd-tile-header p {
    margin-top: -5px;
    font-size: 12px;
}

.dh-bd-tile-heading h4 {
    margin-bottom: 10px;
}

.dh-bd-tile-heading p {
    line-height: 133%;
    padding: 0;
    margin: 0px 0 20px 0px;
    font-size: 12px;
    color: #707070;
}

.dh-bd-tile-right {
    float: right;
    margin-top: 12px;
}

.dh-bd-date {
    color: #969696;
    display: inline-block;
    margin-bottom: 3px;
    font-size: 10px;
    font-weight: bold;
}

.dh-bd-product-icons {
    clear: both;
    text-align: center;
}

.dh-bd-product-icons img {
	height: 36px;
	margin-right: 10px;
  margin-bottom: 10px;
}

.dh-tile-tag-container {
    text-align: center;
}

.dh-tag {
    color: #707070;
    border: 1px solid;
    border-radius: 4px;
    padding: 2px 9px;
    margin-left: 0;
    text-align: center;
    font-size: 12px;
    margin-right: 5px;
    margin-bottom: 10px;
    overflow: hidden;
    height: 24px;
    vertical-align: middle;
    line-height: 18px;
    display: inline-block;
    text-transform: capitalize;
}

.dh-hp-fd-tile.fixed-height {
    height: 260px;
    margin-bottom: 40px;
}

.dh-hp-fd-tile.fixed-height .dh-hp-ld-container p {
   -webkit-line-clamp: 2;
}

.dh-demo-tile-icon span.dh-tag-icon img {
    height: 10px;
    max-width: none;
    margin-top: -2px;
    display: inline-block;
}

p.dh-hp-fd-info {
    text-align: right !important;
}

@media all and (max-width: 1280px) {
  .dh-bd-tile {
    height: 260px;
  }
}

@media all and (max-width: 1200px) {
  .dh-hp-fd-tile.fixed-height {
    height: 330px;
  }
}
